<?xml version="1.0" encoding="utf-8"?>
<PluginConfiguration xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xsd="http://www.w3.org/2001/XMLSchema">
  <UserConfigs>
    <UserConfig>
      <ScrobbleMovies>true</ScrobbleMovies>
      <ScrobbleShows>true</ScrobbleShows>
      <ScrobblePercentage>90</ScrobblePercentage>
      <ScrobbleNowWatchingPercentage>5</ScrobbleNowWatchingPercentage>
      <MinLength>5</MinLength>
      <UserToken>ed40237ceddb3569edd46234326f542a839faf8f28d627c844bce0a0ad22aa0f</UserToken>
      <ScrobbleTimeout>30</ScrobbleTimeout>
      <Id>0b4fa79c-1064-49db-8266-af1875fa115c</Id>
    </UserConfig>
  </UserConfigs>
</PluginConfiguration>